/**!------------------------------------------------------
	Extra large devices ( large desktops, 1200px and up )
--------------------------------------------------------**/
@media (min-width: 992px) and (max-width: 1200px) {}
@media (max-width: 1200px) {
    .main-menu .navbar-nav li a.nav-link {
        font-size: 16px;
        padding: 0 5px;
    }
}
@media (max-width: 991px) {
    .main-menu nav.navbar {
        justify-content: space-between;
        padding-right: 15px;
    }
    .main-menu h4.brand-heading{
        display: inline-block;
        font-size: 22px;
    }
    .header-area.sticky .main-menu nav.navbar {
        padding: 5px 15px 0 0;
    }
    button.navbar-toggler, button.navbar-toggler:focus {
        padding: 0;
        outline: none;
        box-shadow: none;
        border: none;
    }
    button.navbar-toggler i {
        color: #fff;
        font-size: 24px;
    }
    .main-menu nav.navbar .navbar-collapse {
        width: 100%;
        min-width: 180px;
        position: absolute;
        z-index: 2;
        right: 0;
        top: 50px;
        padding: 10px 0 10px;
        background: rgba(22, 22, 22, 0.9);
        border-bottom-left-radius: 3px;
        border-bottom-right-radius: 3px;
    }
    .header-area.sticky .main-menu nav.navbar .navbar-collapse {
        top: 39px;
    }
    .main-menu .navbar-nav li {
        padding: 3px 10px;
        text-align: right;
    }
    .main-menu .navbar-nav li a{
        font-size: 13px;
    }
    .main-menu .navbar-nav li:last-child a {
        padding-right: 15px;
    }
    .main-menu .navbar-nav li.media_title {
        display: none;
    }
    .heading h2 {
        font-size: 36px;
    }

}
/**!--------------------------------------
	Large devices (desktops, 992px and up)
----------------------------------------**/
@media (min-width: 768px) and (max-width: 991.98px) {}
@media (max-width: 767px) {
    .header-area.sticky .header-menu-area {
        padding: 10px 0;
    }
    .footer-info ul {
        display: block;
        text-align: center;
    }
    .footer-info li:first-of-type{
        padding-left: 0;
    }
    .footer-info li:last-of-type{
        padding-right: 0;
    }
    .footer-info li {
        display: inline-block;
        padding: 5px 15px;
    }
    .welcome-heading h3 {
        text-align: left;
        font-size: 36px;
    }
    .welcome-heading h3 span {
        font-size: 24px;
    }
    .welcome-content {
        padding-left: 0;
        border-left: none;
    }
    .heading h2 {
        font-size: 32px;
    }
    .cn-slider .slick-prev {
        left: -10px;
    }
    .cn-slider .slick-next {
        right: -10px;
    }
    .slick-slide img {
        width: 480px;
    }
    .video-featured iframe {
        min-height: 280px;
    }
    .cn-slider .slick-dots {
        display: none !important;
        opacity: 0;
        visibility: hidden;
        bottom: 0;
    }
    .cn-slider.slick-slider {
        margin-bottom: 0;
    }
    .banner-area {
        padding-top: 20px;
    }

}
/**!---------------------------------------------
	Small devices (landscape phones, 576px and up)
-------------------------------------------------*/
@media (min-width: 576px) and (max-width: 767.98px) {}
@media (max-width: 639px) {}
@media (max-width: 575px) {
    .heading h2 {
        font-size: 28px;
    }
    .welcome-heading h3 {
        font-size: 32px;
    }
    .welcome-heading h3 span {
        font-size: 20px;
    }
    .welcome-content p span {
        font-size: 15px;
    }
    .slick-slide h5 {
        font-size: 15px;
    }
    .footer-info li a {
        font-size: 15px;
    }
    .video-featured iframe {
        min-height: 250px;
    }
    .banner-area {
        padding-top: 30px;
    }
}
/**!------------------------------------------------------
	Extra small devices (portrait phones, less than 576px)
--------------------------------------------------------**/
@media only screen and (min-width: 479px) and (max-width: 575.98px) {}
@media (max-width: 479px) {
    .heading h2 {
        font-size: 24px;
    }
    .main-menu h4.brand-heading {
        font-size: 18px;
    }

}